// NextAlbum.cpp : Defines the entry point for the application.
//

#include "stdafx.h"
#include "../../alfront.h"

int APIENTRY WinMain(HINSTANCE hInstance,
                     HINSTANCE hPrevInstance,
                     LPSTR     lpCmdLine,
                     int       nCmdShow)
{
	HWND hWinampAL = FindWindow("Winamp AL",NULL);
	if (hWinampAL)
	{
		PostMessage(hWinampAL, WM_AL_IPC, IPC_PLAYNEXTALBUM, 0);
	}

	return 0;
}



